 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 366px;
}

.u-section-1 .u-image-1 {
  width: 662px;
  height: 269px;
  margin: 46px auto 0 0;
}

.u-section-1 .u-countdown-1 {
  margin: -255px 12px 60px auto;
  padding: 58px 44px;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 6rem;
  line-height: 1;
  font-style: italic;
  font-weight: 900;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 572px;
    height: 236px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: -228px;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: -42px;
    margin-right: auto;
    margin-bottom: 11px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 223px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: -25px;
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 140px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: -19px;
    margin-bottom: 36px;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 529px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 57px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 472px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 22px 21px 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 17px 31px 17px 29px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 30px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 22px 21px 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 17px 31px 17px 29px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  margin: 30px auto 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 22px 21px 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 17px 31px 17px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 386px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
    min-height: 921px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 447px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 31px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 416px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 1px;
  font-weight: 700;
  line-height: 1;
  font-size: 2.25rem;
  margin: 40px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
  margin: 50px auto 0 0;
  padding: 14px 31px 16px 30px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 57px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -19px 0 0 auto;
  padding: 4px 25px 5px 23px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px auto 0 30px;
}

.u-section-3 .u-text-5 {
  letter-spacing: 1px;
  font-weight: 700;
  line-height: 1;
  font-size: 2.25rem;
  margin: 32px auto 0 30px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
  margin: 57px auto 0 48px;
  padding: 14px 31px 16px 30px;
}

.u-section-3 .u-icon-3 {
  color: rgb(17, 17, 17) !important;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 50px 30px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 416px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  letter-spacing: 1px;
  font-weight: 700;
  line-height: 1;
  font-size: 2.25rem;
  margin: 40px auto 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
  margin: 50px auto 0 0;
  padding: 14px 31px 16px 30px;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  margin: 57px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 12px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 70px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 47px;
    margin-right: 15px;
    margin-left: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: auto;
    margin-left: 27px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 57px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 70px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 30px;
    margin-left: auto;
    padding: 15px 23px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 47px;
    margin-right: 33px;
    margin-left: 57px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 439px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 70px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 30px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 48px;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 41px;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 29px;
    margin-left: 0;
    padding: 15px 14px 15px 12px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 59px;
    margin-left: 4px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    margin-top: -68px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 44px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.875rem;
    margin-top: 33px;
    padding: 14px 18px 16px 16px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 27px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 433px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
    margin-left: 13px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 41px;
    margin-right: 20px;
    margin-left: 13px;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.875rem;
    margin-top: 26px;
    margin-left: 13px;
    padding-right: 13px;
    padding-left: 12px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 26px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.125rem;
    padding-right: 29px;
    padding-bottom: 16px;
    padding-left: 28px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -24px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 15px;
    margin-bottom: initial;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1.125rem;
    margin-left: 22px;
    padding-right: 21px;
    padding-bottom: 15px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 2px;
    margin-left: 22px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 410px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1.125rem;
    padding: 15px 23px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 15px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }
}